/* general */

/* Inside text */
.mainHolder {
  margin: 0px;
  margin-left: 10px;
  margin-top: 12px;
  margin-right: 10px;
  margin-bottom: 2px;
}

.mainHolder2 {
  margin-top: 15px;
  text-align: center;
}

.mainHolderText {
  font-family: myFont, Arial;
  display: inline;
  font-size: 24px;
  padding: 2px;
  color: #000000;
  background-color: #ffffff;
  line-height: 32px;
  font-weight: bold;
}

.mainHolderText2 {
  font-family: myFont, Arial;
  display: inline;
  font-size: 24px;
  padding: 2px;
  color: #ffffff;
  background-color: #000000;
  line-height: 32px;
  font-weight: bold;
}

.mainHolderText3 {
  font-family: myFont, Arial;
  display: inline;
  font-size: 24px;
  padding: 2px;
  color: #ffffff;
  background-color: #0099ff;
  line-height: 32px;
  font-weight: bold;
}

.textHolder {
  margin: 0px;
  margin-left: 10px;
  margin-top: 2px;
  margin-right: 10px;
  padding-top: 4px;
}

.textHolderBottom {
  margin: 0px;
  margin-left: 10px;
  margin-top: 2px;
  margin-right: 10px;
  padding-top: 4px;
  margin-bottom: 12px;
}

.textHolderBottom2 {
  margin: 0px;
  margin-left: 10px;
  margin-top: 2px;
  margin-right: 10px;
  padding-top: 4px;
  margin-bottom: 20px;
}

.textHolderBottom3 {
  margin: 0px;
  margin-left: 10px;
  margin-top: 2px;
  margin-right: 10px;
  padding-top: 4px;
  text-align: center;
}

.textHolderText {
  font-family: ethnocentric_rg !important;
  display: inline;
  padding: 2px;
  font-size: 14px;
  line-height: 21px;
  color: #ffffff;
  font-weight: 600;
  background-color: #000000;
  letter-spacing: 1px;
}

.textHolderText2 {
  font-family: ethnocentric_rg !important;
  display: inline;
  padding: 2px;
  font-size: 14px;
  color: #000000;
  line-height: 21px;
  font-weight: 600;
  background-color: #ffffff;
  letter-spacing: 1px;
}

/* Inside text */
.mainHolderSimple {
  font-family: myFont, Arial;
  text-align: center;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.7);
  line-height: 26px;
  font-size: 22px;
  font-weight: bold;
  padding-top: 8px;
}

.mainHolderTextSimple {
  font-family: myFont, Arial;
  text-align: center;
  padding: 0px;
  padding: 8px;
  padding-top: 6px;
  font-size: 14px;
  color: #aaaaaa;
  background-color: rgba(0, 0, 0, 0.7);
  line-height: 19px;
  font-weight: 600;
  margin-bottom: 10px;
  letter-spacing: 1px;
}

.mainHolderTextSimple2 {
  font-family: myFont, Arial;
  text-align: center;
  padding: 0px;
  padding: 8px;
  padding-top: 6px;
  font-size: 14px;
  color: #aaaaaa;
  background-color: rgba(0, 0, 0, 0.7);
  line-height: 19px;
  font-weight: 600;
  margin-bottom: 0px;
  letter-spacing: 1px;
}
